/* 
    Created on : July 2020
    Author     : Hassan
*/

:root {
    --jfc-color-main: #0841B0;
    --jfc-color-main-primary: #2377FE;
    --jfc-color-main-secondary: #4EB7F6; 
    --jfc-color-main-light: #F2F5FC; 
    --jfc-color-primary: #1F1F1F;
    --jfc-color-blue-light: #89CAFB; /*#B7E0FF;*/ 
    --jfc-color-gray: #F4F6F8; 
    --jfc-color-black: #353535;
    --jfc-color-smartrecruiters: #00AE41; /* DEPRECATED - UNUSED */
    --jfc-color-causes-bg: #0735AA;
}

.break-link {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
}

body.suggest,
body.page-template-template-suggest-form {
    background-color: #ABB1BD;
    background-image: url('../img/jfh/suggest-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: initial;
}

body.page-template-template-thank-you {
    background-color: #ABB1BD;
    background-image: url('../img/jfh/suggest-bg.jpg');
    background-size: cover;
    object-fit: fill;
    background-repeat: no-repeat;
    background-position: right center;
}

body.single-jfc-story {
    /*background-color: var(--jfc-color-gray);*/
}

body.faq {
    background-color: var(--jfc-color-gray);
}

/*
body.single-jfc-cause {
    background-color: #f0f0f0;
}
*/

/** Header*/

/** STATIC HEADER - ABSOLUTE
 * comment or add -OFF to deactivate rule for specific element
*/

header.header {
    /*background-color: var(--jfc-color-gray);*/
    background-color: white;
    min-height: 110px;
    width: 100%;
    z-index: 999;
    /*transition: all 500ms cubic-bezier(0, 1, 0.5, 1);*/
    box-shadow: 0 0 12px -4px rgba(0,0,0,0.5);
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.3s;
}
@media ( max-width : 768px ){
    body header.header {
        min-height: 90px;
    }
}
@media ( max-width : 320px ){
    body header.header {
        min-height: 70px;
    }
}
body.home header.header {
    position: fixed;
}

/*body.employer header.header,*/
/*body.jobseeker header.header,*/
/*body.partner header.header,*/
/*body.volunteer header.header*/ 
header.header {
    position: fixed;
}

/*
body.page-template-template-thank-you header.header {
    position: static;
}
body.single-jfc-cause header.header {
    position: static;
}
body.single-jfc-story header.header {
    position: static;
}
body.privacy-policy header.header {
    position: fixed;
}
body.contact-us header.header {
    position: fixed;
}
*/

/*body.home .header.header-hide,*/
/*body.employer .header.header-hide,*/
/*body.jobseeker .header.header-hide,*/
/*body.partner .header.header-hide,*/
/*body.volunteer .header.header-hide*/
.header.header-hide
{
    /*transition: all 0.2s ease-in-out;*/
    transition: all 500ms cubic-bezier(0, 1, 0.5, 1);
    min-height: 0;
    max-height: 0;
    height: 0;
    /*display: none;*/
}
/*@media ( max-width : 568px ) {*/
    /*body.home .header.header-hide {*/
        /*display: none;*/
    /*}*/
/*}*/

/*body.home .header.header-collapse,*/
/*body.employer .header.header-collapse,*/
/*body.jobseeker .header.header-collapse,*/
/*body.partner .header.header-collapse,*/
/*body.volunteer .header.header-collapse,*/
/*body.single-jfc-cause .header.header-collapse,*/
.header.header-collapse {
    min-height: 70px;
    /*display: none;*/
    /*opacity: 0;*/
}
@media ( max-width : 568px ) {
    /*body.home .header.header-collapse,*/
    /*body.employer .header.header-collapse,*/
    /*body.jobseeker .header.header-collapse,*/
    /*body.partner .header.header-collapse,*/
    /*body.volunteer .header.header-collapse,*/
    /*body.single-jfc-cause .header.header-collapse,*/
    .header.header-collapse {
        min-height: 48px;
        /*display: none;*/
        /*opacity: 0;*/
    }
}

.header-spacing {
    /*height: 50px;*/ /* default if not using position: fixed on header.header */
    height: 110px;
}
@media ( max-width : 768px ){
    .header-spacing {
        height: 90px;
    }
}
@media ( max-width : 568px ){
    .header-spacing {
        /*height: 80px;*/ /* default if not using position: fixed on header.header */
        height: 90px;
    }
}
@media ( max-width : 320px ){
    .header-spacing {
        height: 70px;
    }
}

/*
body.home .header-spacing,
body.employer .header-spacing, 
body.jobseeker .header-spacing,
body.partner .header-spacing,
body.volunteer .header-spacing 
{
    height: 110px;
}
@media ( max-width : 768px ){
    body.home .header-spacing,
    body.employer .header-spacing,
    body.jobseeker .header-spacing,
    body.partner .header-spacing,
    body.volunteer .header-spacing {
        height: 90px;
    }
}
@media ( max-width : 568px ){
    body.home .header-spacing,
    body.employer .header-spacing,
    body.jobseeker .header-spacing,
    body.partner .header-spacing,
    body.volunteer .header-spacing {
        height: 90px;
    }
}
@media ( max-width : 320px ){
    body.home .header-spacing,
    body.employer .header-spacing,
    body.jobseeker .header-spacing,
    body.partner .header-spacing,
    body.volunteer .header-spacing {
        height: 70px;
    }
}
*/

body.contact-us .header-spacing,
body.privacy-policy .header-spacing {
    height: 150px;
}
@media ( max-width : 568px ){
    body.contact-us .header-spacing,
    body.privacy-policy .header-spacing {
        height: 150px;
    }
}

/** Nav */

#main-nav { 
    /*transition: all 500ms cubic-bezier(0, 1, 0.5, 1);*/
    /*background-color: var(--jfc-color-gray);*/
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.2s;
    /*height: 30px;*/ 
    /*margin: 0 0 10px;*/
}
body.page-template-template-thank-you #main-nav {
    /*background-color: transparent;*/
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*body.home .header-hide #main-nav,*/
/*body.employer .header-hide #main-nav,*/ 
/*body.jobseeker .header-hide #main-nav,*/ 
/*body.partner .header-hide #main-nav,*/ 
/*body.volunteer .header-hide #main-nav,*/
.header-hide #main-nav
{
    display: none;
}
@media (max-width: 992px) {
    /*body.home .header-hide #main-nav,*/
    /*body.employer .header-hide #main-nav,*/
    /*body.jobseeker .header-hide #main-nav,*/ 
    /*body.partner .header-hide #main-nav,*/ 
    /*body.volunteer .header-hide #main-nav,*/
    .header-hide #main-nav { 
        display: none;
    }
}

#main-nav .navbar-toggler {
    color: #333;
    /*border: 1px solid rgba(0,0,0,0.35);*/
    border: 0 none;
    border-radius: 2px;
}

/** use this if centered logo and two nav menus */
/*.navbar-collapse {
    flex-grow: 0;
}*/

/** HIDE HEADER NAV - When using FIXED HEADER */
/*body.single-jfc-cause #main-nav #navbarNav,*/
/*body.single-jfc-cause #main-nav .navbar-toggler*/
/*body.home #main-nav #navbarNav,*/ 
/*body.home #main-nav .navbar-toggler*/
/*body.employer #main-nav #navbarNav,*/ 
/*body.employer #main-nav .navbar-toggler,*/
/*body.jobseeker #main-nav #navbarNav,*/ 
/*body.jobseeker #main-nav .navbar-toggler,*/
/*body.partner #main-nav #navbarNav,*/ 
/*body.partner #main-nav .navbar-toggler,*/
/*body.volunteer #main-nav #navbarNav,*/ 
/*body.volunteer #main-nav .navbar-toggler,*/
#main-nav #navbarNav, 
#main-nav .navbar-toggler
{ 
    transition: all 500ms cubic-bezier(0, 1, 0.5, 1);
    /*display: none;*/
}

/** SHOW HEADER NAV - When using FIXED HEADER
  * comment or add -OFF to deactivate rule for specific element
*/
/*body.home .header-collapse #main-nav #navbarNav,*/
/*body.employer .header-collapse #main-nav #navbarNav,*/
/*body.jobseeker .header-collapse #main-nav #navbarNav,*/
/*body.volunteer .header-collapse #main-nav #navbarNav,*/
/*body.partner .header-collapse #main-nav #navbarNav,*/
/*body.single-jfc-cause .header-collapse #main-nav #navbarNav,*/
.header-collapse #main-nav #navbarNav
{ 
    transition: all 500ms cubic-bezier(0, 1, 0.5, 1);
    display: flex;
}
@media (max-width: 992px) {
    /*body.home .header-collapse #main-nav .navbar-toggler,*/
    /*body.employer .header-collapse #main-nav .navbar-toggler,*/
    /*body.jobseeker .header-collapse #main-nav .navbar-toggler,*/
    /*body.partner .header-collapse #main-nav .navbar-toggler,*/
    /*body.volunteer .header-collapse #main-nav .navbar-toggler,*/
    /*body.single-jfc-cause .header-collapse #main-nav .navbar-toggler,*/
    .header-collapse #main-nav .navbar-toggler
    { 
        transition: all 500ms cubic-bezier(0, 1, 0.5, 1);
        display: initial;
    }
}

.logo-img {
    height: 100%;
    max-height: 64px;
    margin-top: 5px;
    transition: all 500ms cubic-bezier(0, 1, 0.5, 1);
}
/*
.header .partner img {
    max-height: 80px;
    transition: all 500ms cubic-bezier(0, 1, 0.5, 1);
}
*/

/*body.home .header-collapse .logo-img,*/
/*body.employer .header-collapse .logo-img,*/
/*body.jobseeker .header-collapse .logo-img,*/
/*body.partner .header-collapse .logo-img,*/
/*body.volunteer .header-collapse .logo-img,*/
/*body.single-jfc-cause .header-collapse .logo-img,*/
/*body.privacy-policy .header-collapse .logo-img,*/
.header-collapse .logo-img
{
    height: 100%;
    max-height: 48px;
    transition: all 500ms cubic-bezier(0, 1, 0.5, 1); 
}
@media ( max-width : 576px ) {
    /*body.home .header-collapse .logo-img,*/
    /*body.employer .header-collapse .logo-img,*/
    /*body.jobseeker .header-collapse .logo-img,*/
    /*body.partner .header-collapse .logo-img,*/
    /*body.volunteer .header-collapse .logo-img,*/
    /*body.single-jfc-cause .header-collapse .logo-img,*/
    /*body.privacy-policy .header-collapse .logo-img,*/
    .header-collapse .logo-img
    {
        height: 100%;
        max-height: 36px;
    }
}

/*body.home .header-collapse .partner img {
    max-height: 60px;
}*/

@media ( max-width: 768px ){
    .logo-img { max-height: 52px; }
    /*.header .partner img { max-height: 72px; }*/
}
@media ( max-width: 576px ){
    .logo-img { max-height: 48px; }
    /*.header .partner img { max-height: 60px; }*/
}
@media (max-width: 360px)  {
    .logo-img { max-height: 36px; }
    /*.header .partner img { max-height: 48px; }*/
}

/*#main-nav #navbarSupportedContent.collapse ul,*/ 
#main-nav #navbarSupportedContent.show ul,
#main-nav #navbarSupportedContent.collapsing ul {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 30px;
}

#main-nav ul { 
    /*margin: 0;*/ 
    /*padding: 0;*/
} 

/* Full height menu */

.COMMENTED-#main-nav li { 
    /*display: block;*/ 
    /*float: left;*/ 
    line-height: 30px; /* this should be the same as your #main-nav height */ 
    height: 30px; /* this should be the same as your #main-nav height */ 
    margin: 0;
    padding: 0; /* only needed if you don't have a reset */ 
    position: relative; /* this is needed in order to position sub menus */ 
}

#main-nav li { 
    margin: 5px 0 0 5px; 
    padding: 0;
    position: relative; 
}

#main-nav #navbarSupportedContent.show ul li,
#main-nav #navbarSupportedContent.collapsing ul li {
    margin-top: 15px;
}

#main-nav #navbarSupportedContent ul li.show ul.dropdown-menu {
    
}

#main-nav li a { 
    display: block;
    /*height: 30px;*/ 
    /*line-height: 30px;*/ 
    padding: 10px 25px;
    color: #333;
    font-size: 1rem;
    font-weight: 500;
    /*text-transform: uppercase;*/
    transition: all 0.2s ease-in-out;
} 

#main-nav ul.navbar-nav > li.menu-item > a { 
    border-radius: 36px;
}

.header-collapse #main-nav li a {
    font-size: 0.8rem;
}

@media ( max-width : 835px ){
    #main-nav li a {
        font-size: 0.8rem;
    }
    .header-collapse #main-nav li a {
        font-size: 0.8rem;
    }
}
@media ( max-width : 568px ){
    #main-nav li a {
        font-size: 1rem;
    }
    .header-collapse #main-nav li a {
        font-size: 1rem;
    }
}

#main-nav ul li.show > a {
    color: white;
    border-radius: 36px; 
    background-color: var(--jfc-color-main);
}

#main-nav .current-menu-item a, 
#main-nav .current_page_item a
{ 
    color: var(--jfc-color-main); 
    /*font-weight: bold;*/
}

#main-nav a:hover { 
    color: var(--jfc-color-main);
}

#main-nav a.active
{ 
    color: var(--jfc-color-main); 
    /*font-weight: bold;*/
}

#main-nav .dropdown-menu li {
    margin: 0;
}

#main-nav .dropdown-menu li a.dropdown-item { 
} 

#main-nav .dropdown-menu li a.dropdown-item:hover,
#main-nav .dropdown-menu li a.dropdown-item:active,
#main-nav .dropdown-menu li a.dropdown-item:focus {
    color: white;
    background-color: var(--jfc-color-main-primary);
} 

/* */

.pagination {
    display: block;
    padding: 45px 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.pagination .page-numbers {
    display: inline-block;
    margin: 0 5px;
    font-size: 1.1rem;
    min-width: 54px;
    min-height: 48px;
    padding: 8px 18px;
}

.pagination .page-numbers.current {
    font-weight: bold;
}

/** WordPress Components */

/** Pages */

body.page-template-default.page h1.page-title {
    font-weight: 600;
    font-size: 3rem;
}

/** Blog Posts */

body.blog article div.metas span {
    color: #999;
}

/** Archive Causes */

.post-type-archive-jfc-cause article {
    margin-top: 30px;
    border: 1px solid #eee;
    box-shadow: 1px 1px 6px -4px rgba(0,0,0,0.15);
    padding: 15px;
    min-height: 500px;
}

.post-type-archive-jfc-cause .featured-image-container {
    display: block;
    text-align: center;
}
.post-type-archive-jfc-cause .featured-image-container a img,
.post-type-archive-jfc-cause .featured-image-container > div {
    border-radius: 50%;
}

.post-type-archive-jfc-cause .logo-image-container {
    display: block;
    text-align: center;
    padding: 15px 0;
    height: 65px;
}
.post-type-archive-jfc-cause .logo-image-container a img,
.post-type-archive-jfc-cause .logo-image-container > div {
    max-height: 50px;
    max-width: 50%;
}

.post-type-archive-jfc-cause article div.metas span {
    color: #999;
}

body.post-type-archive-jfc-cause article.format-standard span.live,
body.post-type-archive-jfc-cause article.format-standard span.pending {
    text-transform: capitalize;
    font-weight: bold;
    font-size: 1rem;
}
body.post-type-archive-jfc-cause article.format-standard span.live::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: #14BA2A;
    border-radius: 50%;
    margin-right: 7px;
    border: 5px solid #B3F7BC;
}
body.post-type-archive-jfc-cause article.format-standard span.pending::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: #F5CF46;
    border-radius: 50%;
    margin-right: 7px;
    border: 5px solid #FBEBB1;
}

body.post-type-archive-jfc-cause article.format-standard span.desc {
    color:#888;
    font-size: 0.8rem;
    font-style: italic;
}

body.post-type-archive-jfc-cause article.format-standard span.count {
    font-weight: bold;
    font-size: 1.25rem;
    color: var(--jfc-color-main);
}
body.post-type-archive-jfc-cause article.format-standard span.count sub {
    font-size: .75em;
    vertical-align: 3px;
    color: #aaa;
}

body.post-type-archive-jfc-cause article.format-standard div.progress {
    border-radius: 1rem;
}
body.post-type-archive-jfc-cause article.format-standard div.progress-bar {
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
    background-color: var(--jfc-color-main);
}
body.post-type-archive-jfc-cause article.format-standard div.progress-bar span {
    padding: 0 5px 0 5px;
}

body.post-type-archive-jfc-cause article.format-standard .content {
    padding: 10px; 
    background-color: #fafafa; 
    border-radius: 4px; 
    margin: 5px 0;
    min-height: 150px;
}

body.post-type-archive-jfc-cause article.format-standard .content p {
    padding: 0; margin: 0;
}

.view-article {
    font-style: italic;
    font-size: 0.9rem;
    color: var(--jfc-color-main);
}
.view-article:hover {
    text-decoration: underline;
    color: var(--jfc-color-main);
}

/** Single Posts */

body.single.single-format-standard article.format-standard {
}

body.single.single-format-standard article.format-standard a.featured-image {
    display: block;
    text-align: center;
}
body.single.single-format-standard article.format-standard a.featured-image img {
    
}

body.single.single-format-standard article.format-standard h1.title {
    padding: 15px 0 0 0;
}

body.single.single-format-standard article.format-standard div.metas {
    padding: 0 0 10px 0;
}
body.single.single-format-standard article.format-standard div.metas span {
    color: #999;
}
body.single.single-format-standard article.format-standard span.date {
    padding: 15px 0;
}

/** Single JFC Cause */

body.single.single-jfc-cause article.format-standard {
    
}

body.single.single-jfc-cause .banner {
    /*min-height: 50vh;* /* when fixed header */ 
    min-height: 60vh;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-attachment: fixed;*/
    /*background-position: 0 -30vh;*/
    background-position: center center;
}
body.single.single-jfc-cause .banner .filter {
    /*min-height: 50vh;* /* when fixed header */ 
    min-height: 60vh;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.25);
    padding: 15px 0;
}
body.single.single-jfc-cause .banner .banner-positioner {
    /*margin-top: 35vh;* /* when fixed header */ 
    margin-top: 45vh;
    text-align: center;
}
body.single.single-jfc-cause .banner .banner-positioner.banner-logo {
    /*margin-top: 35vh;* /* when fixed header */ 
    margin-top: 29vh;
}

@media (max-width: 1198px) {
    body.single.single-jfc-cause .banner {
        /*min-height: 45vh;*/ /* when fixed header */ 
        min-height: 25vh;
    }
    body.single.single-jfc-cause .banner .filter {
        /*min-height: 45vh;*/ /* when fixed header */ 
        min-height: 25vh;
        height: 100%;
        width: 100%;
        padding: 30px 0;
    }
    body.single.single-jfc-cause .banner .banner-positioner.banner-title {
        /*margin-top: 35vh;* /* when fixed header */ 
        margin-top: 15vh;
    }
    body.single.single-jfc-cause .banner .banner-positioner.banner-logo {
        /*margin-top: 35vh;* /* when fixed header */ 
        margin-top: 15vh;
    }
}

body.single.single-jfc-cause article.format-standard div.box {
    border: 1px solid #fafafa; 
    border-radius: 3px; 
    padding: 15px 0; 
    box-shadow: 1px 1px 8px -5px rgba(0,0,0,0.5)
}

body.single.single-jfc-cause h1.title {
    /*padding: 15px 0 ;*/
    font-size: 2.5rem;
    font-weight: 600;
    font-style: italic;
    text-transform: capitalize;
    color: rgba(255,255,255,0.9);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

body.single.single-jfc-cause .hr {
    display: inline-block;
    width: 20vw;
    padding: 20px 0 0 0;
    border: 0 none;
    border-top: 2px solid white;
}

@media ( max-width: 1198px ) {
    body.single.single-jfc-cause h1.title {
        text-align: center;
        font-size: 2rem;
    }
}

/* When used in banner */
body.single.single-jfc-cause .banner-positioner a.logo-image {
    display: block;
    padding: 0;
    text-align: center;
}

body.single.single-jfc-cause a.logo-image {
    display: inline-block;
    padding: 15px;
    /*background-color: #F7F5F4;*/
    border-radius: 4px;
}

body.single.single-jfc-cause a.logo-image img {
    display: inline-block;
    text-align: center;
    max-height: 100px;
    max-width: 200px;
}

body.single.single-jfc-cause article.format-standard div.metas {
    /*margin: 0.67em 0;*/
    /*padding: 30px 0;*/
}
body.single.single-jfc-cause article.format-standard div.metas span {
    color: initial;
}

body.single.single-jfc-cause article.format-standard span.desc {
    color:#888; 
    font-style: italic;
}

body.single.single-jfc-cause article.format-standard span.live,
body.single.single-jfc-cause article.format-standard span.pending {
    text-transform: capitalize;
    font-weight: bold;
    font-size: 1.75rem;
}
body.single.single-jfc-cause article.format-standard span.live::before {
    content: '';
    display: inline-block;
    width: 0.8em;
    height: 0.8em;
    background-color: #14BA2A;
    border-radius: 50%;
    margin-right: 7px;
    border: 5px solid #B3F7BC;
}
body.single.single-jfc-cause article.format-standard span.pending::before {
    content: '';
    display: inline-block;
    width: 0.8em;
    height: 0.8em;
    background-color: #F5CF46;
    border-radius: 50%;
    margin-right: 7px;
    border: 5px solid #FBEBB1;
}

body.single.single-jfc-cause article.format-standard span.count {
    font-weight: bold;
    font-size: 3rem;
    color: var(--jfc-color-main);
}
body.single.single-jfc-cause article.format-standard span.count sub {
    font-size: .5em;
    vertical-align: 3px;
    color: #aaa;
}

body.single.single-jfc-cause article.format-standard div.progress {
    border-radius: 1.1rem;
}
body.single.single-jfc-cause article.format-standard div.progress-bar {
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
    /*padding: 0 5px 0 5px;*/
    background-color: var(--jfc-color-main);
}
body.single.single-jfc-cause article.format-standard div.progress-bar span {
    padding: 0 5px 0 5px;
}

body.single.single-jfc-cause article.format-standard span.terms {
    display: inline-block;
    padding: 15px 0;
    font-style: italic;
    color: #A0A0A0;
}
body.single.single-jfc-cause article.format-standard span.category {
    display: inline-block;
    border-radius: 4px;
    padding: 3px 7px;
    background-color: #04A4CC;
    color: #FFFFFF;
}

/** might be unused if logo displayed in banner */
body.single.single-jfc-cause article.format-standard div.content-logo-container {
    margin-top: 30px;
    text-align: right;
}

body.single.single-jfc-cause article.format-standard div.content-container {
    margin-top: 30px;
    padding: 10px 20px;
    /*background-color: #FDFBFA;*/
    border-radius: 6px;
    /*font-style: italic;*/
}

body.single.single-jfc-cause article.format-standard div.content {
    text-align: justify;
    text-justify: inter-word;
    /*font-style: italic;*/
}

/** Widgets and Footer */

.widget-area {
    /*background-color: #F8F9FA;*/
    background-color: transparent;
    overflow: hidden;
}

.sidebar {
    /*padding: 30px 0;*/
    padding: 0;
}

.sidebar .sidebar-widget {
    text-align: center;
    margin: 0 auto;
}

.sidebar .sidebar-widget .widget-title {
    padding: 15px 0;
}

/** FOOTER */

.footer .logo img {
    /*width: 240px;*/
    display: inline-block;
    width: auto; 
    height: 72px;
    margin-top: 0px;
}
@media (max-width: 1000px) {
    .footer .logo {
        text-align: center;
        padding: 0 0 15px;
    }
    .footer .logo img {
        height: 64px;
    }
}

.copyright {
    padding: 30px 0 0 0;
    text-align: left;
    margin: 0;
}

.copyright, .copyright a {
    color: #555;
    font-size: 0.75rem;
}

@media (max-width:576px) {
    .copyright {
        text-align: center;
        padding: 0px;
        line-height: 1rem;
        font-size: 0.75rem;
    }
}

/*
.pseudo-bottom {
  display: block;
  vertical-align: middle;
  padding-top: 50px;
}
@media (max-width:576px) {
    .pseudo-bottom {
        padding-top: 0px;
    }
}
*/

.footer-social-text {
    display:inline-block; 
    margin: 5px; 
    font-size: 1.2rem;
}
@media (max-width: 800px) {
    .footer .footer-social-text {
        margin: 5px;
        margin-top: 15px;
        font-size: 1.25rem;
    }
}

/*
.footer-social-text {
    color: #aaa;
}
*/

.footer-social-link {
    display: inline-block;
    margin: 5px;
    margin-top: 15px;
    font-size: 1.5rem;
    text-align: center;
    color: var(--jfc-color-main-primary);
    transition: all ease-in-out 0.2s;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    /*vertical-align: middle;*/
    /*line-height: 1;*/
    /*font-size: 1.1rem;*/
    background-color: transparent;
    border: 0 none;
}
/*
.footer.white .footer-social-link {
    display: inline-block;
    background-color: transparent;
    border: 2px solid transparent;
    color: #FFFFFF;
}
*/

.footer-social-link:hover {
    background-color: white;
    color: var(--jfc-color-main);
}
/*
.footer.white .footer-social-link:hover {
    background-color: #FFFFFF;
    border: 2px solid transparent;
    color: var(--jfc-color-main);
}
*/

.social-link-separator {
    display: inline-block;
    width: 0px;
}

/** footer navbar */

.navbar-footer {
    padding: 0;
}

.footer a.footer-link,
.navbar-footer a {
    font-size: 0.9rem;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block; 
    padding: .5rem;
    color: rgba(0,0,0,0.5);
}
.footer a.footer-link:hover,
.navbar-footer a:hover {
    color: rgba(0,0,0,0.7);
    text-decoration: underline;
}

@media ( max-width : 568px ) {
    .footer #navbarNavFooter {
        width: 100%;
    }
    .footer a.footer-link,
    .navbar-footer a, 
    .footer #navbarSupportedContentFooter li a {
        font-size: 0.65rem;
    }
}

.footer {
    width: 100%;
    padding: 0 0 15px 0;
    /*margin-top: 100px;*/
    margin-top: 0;
    text-align: left;
    /*background-color: var(--jfc-color-gray);*/
    background-color: white;
}

/*body.single-jfc-cause .footer {}*/

body.home .footer,
body.page-template-template-thank-you .footer,
body.error404 .footer 
{
    /*position: absolute;*/
    /*bottom: 0;*/
    margin-top: 0;
}

@media ( max-width: 1080px ) {
    body.home .footer,
    body.page-template-template-thank-you .footer,
    body.error404 .footer 
    {
        position: static;
        margin-top: 0;
        /*background-color: var(--jfc-color-main);*/
    }
}

body.suggest .footer {
    margin-top: 30px;
}

.footer.white {
    color: rgba(255,255,255,0.75);
    background-color: transparent;
}

.footer.white a,
.footer.white span,
.footer.white .copyright, 
.footer.white .copyright a {
    color: rgba(255,255,255,0.75);
}

.footer hr {
    border-top: 1px solid #bbb;
}
.footer.white hr {
    border-top: 1px solid rgba(255,255,255,0.5);
}

.footer.white .copyright {
    /*border-top: 1px solid rgba(255,255,255,0.5);*/
}

/** Scroll Top */

#jfc-scroll-top {
    transition: all ease-in-out 0.2s;
}
#jfc-scroll-top.hide {
    transition: all ease-in-out 0.2s;
    opacity: 0;
}

.scroll-top-button {
    height: 60px;
    width: 60px;
    background-color: rgba(180,180,180,0.15);
    color: white;
    font-size: 11px;
    border-radius: 90px;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.scroll-top-button:hover {
    background-color: var(--jfc-color-main);
    color: white;
}

.scroll-top-button > span {
    font-size: 1.5em;
    color: #ddd;
}
.scroll-top-button:hover > span {
    color: white;
}

@media (max-width: 768px) {
    .scroll-top-button {
        font-size: 8px;
    }
    .scroll-top-button {
        height: 52px;
        width: 52px;
    }
}

@media (max-width: 480px) {
    .scroll-top-button {
        font-size: 7px;
    }
    .scroll-top-button {
        height: 37px;
        width: 37px;
    }
}

/** Comments */

.comments-header {
    color: #aaa;
}

/** Youtube Embed */

/*@media ( max-width : 768px ) {*/
@media ( max-width : 835px ) {

    .video-container { 
        position: relative; 
        padding-bottom: 56.25%; 
        padding-top: 30px; 
        height: 0; 
        overflow: hidden; 
    }

    .video-container iframe, 
    .video-container object, 
    .video-container embed { 
        position: absolute; 
        top: 0; 
        left: 0; 
        width: 100%; 
        height: 100%; 
    }
    
}

/** AddToAny overrides */

/* This will only change the background-color, for the color of the icon, refer to <path fill="#ffffff"> in js script */
.addtoany_list a span {
    border: 2px solid var(--jfc-color-main-primary);
    background-color: rgba(255,255,255,0.9) !important;
    border-radius: 50% !important;
    padding: 10px;
    transition: all ease-in-out 0.2s;
}
.addtoany_list a:hover span {
    background-color: var(--jfc-color-main-primary) !important;
    opacity: 1 !important;
    transition: all ease-in-out 0.2s;
}

/** Cookie GDPR */
.cookie-notice-container {
    line-height: 2.6;
}

/** fix for aligncenter on WP embeded YT videos - figure */

.aligncenter {
    text-align: center;
}